# Projects - just for fun

## Overview

- - Impressum
- - Keys
- 2013-06-26 - A Web-controlled Picture Frame
- 2013-06-27 - Children Protection for Postfix-based EMail-Server

## Abstracts

### 2013-06-26 - A Web-controlled Picture Frame

A father-and-son weekend project with an Arduino, a stepper motor and a couple of family photos.
read more

### 2013-06-27 - Children Protection for Postfix-based EMail-Server

read more